<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1030</int>
		<string key="IBDocument.SystemVersion">10J567</string>
		<string key="IBDocument.InterfaceBuilderVersion">823</string>
		<string key="IBDocument.AppKitVersion">1038.35</string>
		<string key="IBDocument.HIToolboxVersion">462.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">823</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="6"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="296215643">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="359685883">
				<string key="NSClassName">LoginController</string>
			</object>
			<object class="NSCustomObject" id="163211942">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="802578558">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="662309471">
				<int key="NSWindowStyleMask">1</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{219, 439}, {480, 215}}</string>
				<int key="NSWTFlags">1886912512</int>
				<string key="NSWindowTitle"/>
				<string key="NSWindowClass">NSWindow</string>
				<object class="NSMutableString" key="NSViewClass">
					<characters key="NS.bytes">View</characters>
				</object>
				<string key="NSWindowContentMaxSize">{1.79769e+308, 1.79769e+308}</string>
				<object class="NSView" key="NSWindowView" id="270600875">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSImageView" id="292142105">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{24, 137}, {64, 64}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="139325472">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">login</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSTextField" id="693224677">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{101, 184}, {358, 17}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="567701663">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">4194304</int>
								<string key="NSContents">BathyScaphe は ● ログインを必要としています。</string>
								<object class="NSFont" key="NSSupport">
									<string key="NSName">LucidaGrande-Bold</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">2072</int>
								</object>
								<reference key="NSControlView" ref="693224677"/>
								<object class="NSColor" key="NSBackgroundColor" id="519350593">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
									</object>
								</object>
								<object class="NSColor" key="NSTextColor" id="325304776">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlTextColor</string>
									<object class="NSColor" key="NSColor" id="519056820">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MAA</bytes>
									</object>
								</object>
							</object>
						</object>
						<object class="NSTextField" id="354094011">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{101, 134}, {358, 42}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="752360621">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">4194304</int>
								<string key="NSContents">Be のメールアドレスとパスワード（認証コードではありません）を入力してください。パスワードをキーチェーンに保存しておくと、次回から入力を省略できます。</string>
								<object class="NSFont" key="NSSupport">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">11</double>
									<int key="NSfFlags">3100</int>
								</object>
								<reference key="NSControlView" ref="354094011"/>
								<reference key="NSBackgroundColor" ref="519350593"/>
								<reference key="NSTextColor" ref="325304776"/>
							</object>
						</object>
						<object class="NSTextField" id="880651928">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{214, 104}, {242, 22}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="952115730">
								<int key="NSCellFlags">-1804468671</int>
								<int key="NSCellFlags2">4195328</int>
								<string key="NSContents">steve@mac.com</string>
								<object class="NSFont" key="NSSupport" id="30392861">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">1044</int>
								</object>
								<reference key="NSControlView" ref="880651928"/>
								<bool key="NSDrawsBackground">YES</bool>
								<object class="NSColor" key="NSBackgroundColor" id="576834149">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textBackgroundColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MQA</bytes>
									</object>
								</object>
								<object class="NSColor" key="NSTextColor" id="952087782">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textColor</string>
									<reference key="NSColor" ref="519056820"/>
								</object>
							</object>
						</object>
						<object class="NSTextField" id="118558432">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{214, 74}, {242, 22}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="755127865">
								<int key="NSCellFlags">-1804468671</int>
								<int key="NSCellFlags2">4195328</int>
								<string key="NSContents"/>
								<reference key="NSSupport" ref="30392861"/>
								<reference key="NSControlView" ref="118558432"/>
								<bool key="NSDrawsBackground">YES</bool>
								<reference key="NSBackgroundColor" ref="576834149"/>
								<reference key="NSTextColor" ref="952087782"/>
							</object>
						</object>
						<object class="NSTextField" id="85739848">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{101, 106}, {108, 17}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="714031302">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">71303168</int>
								<string key="NSContents">メールアドレス：</string>
								<reference key="NSSupport" ref="30392861"/>
								<reference key="NSControlView" ref="85739848"/>
								<reference key="NSBackgroundColor" ref="519350593"/>
								<reference key="NSTextColor" ref="325304776"/>
							</object>
						</object>
						<object class="NSTextField" id="477468971">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{127, 76}, {82, 17}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="923865802">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">71303168</int>
								<string key="NSContents">パスワード：</string>
								<reference key="NSSupport" ref="30392861"/>
								<reference key="NSControlView" ref="477468971"/>
								<reference key="NSBackgroundColor" ref="519350593"/>
								<reference key="NSTextColor" ref="325304776"/>
							</object>
						</object>
						<object class="NSButton" id="180040327">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{212, 50}, {246, 18}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="1025725743">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">パスワードをキーチェーンに保存する</string>
								<reference key="NSSupport" ref="30392861"/>
								<reference key="NSControlView" ref="180040327"/>
								<int key="NSButtonFlags">1211912703</int>
								<int key="NSButtonFlags2">2</int>
								<object class="NSButtonImageSource" key="NSAlternateImage">
									<string key="NSImageName">NSSwitch</string>
								</object>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
						<object class="NSButton" id="1069812221">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{370, 12}, {92, 32}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="333512156">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">137887744</int>
								<string key="NSContents">ログイン</string>
								<reference key="NSSupport" ref="30392861"/>
								<reference key="NSControlView" ref="1069812221"/>
								<int key="NSButtonFlags">-2038284033</int>
								<int key="NSButtonFlags2">1</int>
								<object class="NSFont" key="NSAlternateImage" id="1008952877">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">16</int>
								</object>
								<string key="NSAlternateContents"/>
								<string type="base64-UTF8" key="NSKeyEquivalent">DQ</string>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
						<object class="NSButton" id="96308386">
							<reference key="NSNextResponder" ref="270600875"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{265, 12}, {105, 32}}</string>
							<reference key="NSSuperview" ref="270600875"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="204215991">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">137887744</int>
								<string key="NSContents">キャンセル</string>
								<reference key="NSSupport" ref="30392861"/>
								<reference key="NSControlView" ref="96308386"/>
								<int key="NSButtonFlags">-2038284033</int>
								<int key="NSButtonFlags2">1</int>
								<reference key="NSAlternateImage" ref="1008952877"/>
								<string key="NSAlternateContents"/>
								<string type="base64-UTF8" key="NSKeyEquivalent">Gw</string>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
					</object>
					<string key="NSFrameSize">{480, 215}</string>
					<reference key="NSSuperview"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1280, 778}}</string>
				<string key="NSMaxSize">{1.79769e+308, 1.79769e+308}</string>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">m_cancelButton</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="96308386"/>
					</object>
					<int key="connectionID">20</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">m_okButton</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="1069812221"/>
					</object>
					<int key="connectionID">21</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">m_shouldSavePWBtn</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="180040327"/>
					</object>
					<int key="connectionID">22</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">m_passwordField</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="118558432"/>
					</object>
					<int key="connectionID">24</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">m_userIDField</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="880651928"/>
					</object>
					<int key="connectionID">25</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">window</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="662309471"/>
					</object>
					<int key="connectionID">26</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">okLogin:</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="1069812221"/>
					</object>
					<int key="connectionID">27</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">cancelLogin:</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="96308386"/>
					</object>
					<int key="connectionID">28</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">changeShouldSavePW:</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="180040327"/>
					</object>
					<int key="connectionID">29</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="118558432"/>
						<reference key="destination" ref="359685883"/>
					</object>
					<int key="connectionID">30</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="880651928"/>
						<reference key="destination" ref="359685883"/>
					</object>
					<int key="connectionID">31</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="662309471"/>
						<reference key="destination" ref="359685883"/>
					</object>
					<int key="connectionID">32</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">m_informativeTextField</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="354094011"/>
					</object>
					<int key="connectionID">47</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">m_messageTextField</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="693224677"/>
					</object>
					<int key="connectionID">48</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">m_accountLabelField</string>
						<reference key="source" ref="359685883"/>
						<reference key="destination" ref="85739848"/>
					</object>
					<int key="connectionID">49</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="0">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="296215643"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="359685883"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="163211942"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="802578558"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="662309471"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="270600875"/>
						</object>
						<reference key="parent" ref="0"/>
						<string key="objectName">Window</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="270600875"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="693224677"/>
							<reference ref="292142105"/>
							<reference ref="354094011"/>
							<reference ref="880651928"/>
							<reference ref="118558432"/>
							<reference ref="85739848"/>
							<reference ref="477468971"/>
							<reference ref="180040327"/>
							<reference ref="1069812221"/>
							<reference ref="96308386"/>
						</object>
						<reference key="parent" ref="662309471"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="292142105"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="139325472"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="693224677"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="567701663"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="354094011"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="752360621"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="880651928"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="952115730"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="118558432"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="755127865"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="85739848"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="714031302"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="477468971"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="923865802"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="180040327"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1025725743"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="1069812221"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="333512156"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="96308386"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="204215991"/>
						</object>
						<reference key="parent" ref="270600875"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">37</int>
						<reference key="object" ref="139325472"/>
						<reference key="parent" ref="292142105"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">38</int>
						<reference key="object" ref="567701663"/>
						<reference key="parent" ref="693224677"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">39</int>
						<reference key="object" ref="752360621"/>
						<reference key="parent" ref="354094011"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">40</int>
						<reference key="object" ref="952115730"/>
						<reference key="parent" ref="880651928"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">41</int>
						<reference key="object" ref="755127865"/>
						<reference key="parent" ref="118558432"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">42</int>
						<reference key="object" ref="714031302"/>
						<reference key="parent" ref="85739848"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">43</int>
						<reference key="object" ref="923865802"/>
						<reference key="parent" ref="477468971"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">44</int>
						<reference key="object" ref="1025725743"/>
						<reference key="parent" ref="180040327"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">45</int>
						<reference key="object" ref="333512156"/>
						<reference key="parent" ref="1069812221"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">46</int>
						<reference key="object" ref="204215991"/>
						<reference key="parent" ref="96308386"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-3.IBPluginDependency</string>
					<string>-3.ImportedFromIB2</string>
					<string>10.IBPluginDependency</string>
					<string>10.IBViewBoundsToFrameTransform</string>
					<string>10.ImportedFromIB2</string>
					<string>11.CustomClassName</string>
					<string>11.IBPluginDependency</string>
					<string>11.IBViewBoundsToFrameTransform</string>
					<string>11.ImportedFromIB2</string>
					<string>15.IBPluginDependency</string>
					<string>15.IBViewBoundsToFrameTransform</string>
					<string>15.ImportedFromIB2</string>
					<string>16.IBPluginDependency</string>
					<string>16.IBViewBoundsToFrameTransform</string>
					<string>16.ImportedFromIB2</string>
					<string>17.IBAttributePlaceholdersKey</string>
					<string>17.IBPluginDependency</string>
					<string>17.IBViewBoundsToFrameTransform</string>
					<string>17.ImportedFromIB2</string>
					<string>18.IBPluginDependency</string>
					<string>18.IBViewBoundsToFrameTransform</string>
					<string>18.ImportedFromIB2</string>
					<string>19.IBPluginDependency</string>
					<string>19.IBViewBoundsToFrameTransform</string>
					<string>19.ImportedFromIB2</string>
					<string>5.IBEditorWindowLastContentRect</string>
					<string>5.IBPluginDependency</string>
					<string>5.IBViewEditorWindowController.showingLayoutRectangles</string>
					<string>5.IBWindowTemplateEditedContentRect</string>
					<string>5.ImportedFromIB2</string>
					<string>5.windowTemplate.hasMinSize</string>
					<string>5.windowTemplate.minSize</string>
					<string>6.IBPluginDependency</string>
					<string>6.IBUserGuides</string>
					<string>6.ImportedFromIB2</string>
					<string>7.IBPluginDependency</string>
					<string>7.IBViewBoundsToFrameTransform</string>
					<string>7.ImportedFromIB2</string>
					<string>8.IBPluginDependency</string>
					<string>8.ImportedFromIB2</string>
					<string>9.IBPluginDependency</string>
					<string>9.IBViewBoundsToFrameTransform</string>
					<string>9.ImportedFromIB2</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSAffineTransform">
						<bytes key="NSTransformStruct">P4AAAL+AAABDVgAAwvgAAA</bytes>
					</object>
					<boolean value="YES"/>
					<string>NSSecureTextField</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSAffineTransform">
						<bytes key="NSTransformStruct">P4AAAL+AAABDVgAAwrwAAA</bytes>
					</object>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSAffineTransform">
						<bytes key="NSTransformStruct">P4AAAL+AAABCygAAwvIAAA</bytes>
					</object>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSAffineTransform">
						<bytes key="NSTransformStruct">P4AAAL+AAABC/gAAwrYAAA</bytes>
					</object>
					<boolean value="YES"/>
					<object class="NSMutableDictionary">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<reference key="dict.sortedKeys" ref="0"/>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSAffineTransform">
						<bytes key="NSTransformStruct">P4AAAL+AAABDVAAAwoQAAA</bytes>
					</object>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSAffineTransform">
						<bytes key="NSTransformStruct">P4AAAL+AAABDuQAAwigAAA</bytes>
					</object>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSAffineTransform">
						<bytes key="NSTransformStruct">P4AAAL+AAABDhIAAwigAAA</bytes>
					</object>
					<boolean value="YES"/>
					<string>{{329, 757}, {480, 215}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>{{329, 757}, {480, 215}}</string>
					<boolean value="YES"/>
					<boolean value="NO"/>
					<string>{213, 107}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSMutableArray">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="IBUserGuide">
							<reference key="view" ref="270600875"/>
							<double key="location">24</double>
							<int key="affinity">0</int>
						</object>
						<object class="IBUserGuide">
							<reference key="view" ref="270600875"/>
							<double key="location">14</double>
							<int key="affinity">1</int>
						</object>
					</object>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSAffineTransform">
						<bytes key="NSTransformStruct">AUHAAABC+gAAA</bytes>
					</object>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<object class="NSAffineTransform">
						<bytes key="NSTransformStruct">P4AAAL+AAABCygAAwygAAA</bytes>
					</object>
					<boolean value="YES"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">49</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">FirstResponder</string>
					<string key="superclassName">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">LoginController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelLogin:</string>
							<string>changeShouldSavePW:</string>
							<string>okLogin:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>cancelLogin:</string>
							<string>changeShouldSavePW:</string>
							<string>okLogin:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">cancelLogin:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">changeShouldSavePW:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">okLogin:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_accountLabelField</string>
							<string>m_cancelButton</string>
							<string>m_informativeTextField</string>
							<string>m_messageTextField</string>
							<string>m_okButton</string>
							<string>m_passwordField</string>
							<string>m_shouldSavePWBtn</string>
							<string>m_userIDField</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSTextField</string>
							<string>NSButton</string>
							<string>NSTextField</string>
							<string>NSTextField</string>
							<string>NSButton</string>
							<string>NSTextField</string>
							<string>NSButton</string>
							<string>NSTextField</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>m_accountLabelField</string>
							<string>m_cancelButton</string>
							<string>m_informativeTextField</string>
							<string>m_messageTextField</string>
							<string>m_okButton</string>
							<string>m_passwordField</string>
							<string>m_shouldSavePWBtn</string>
							<string>m_userIDField</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">m_accountLabelField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_cancelButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_informativeTextField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_messageTextField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_okButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_passwordField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_shouldSavePWBtn</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_userIDField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/reply/account/LoginController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">LoginController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/reply/account/LoginController_p.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">LoginController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/extensions/NSApplication+BSScriptingSupport.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">openScriptsDirectory:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/manager/BSScriptsMenuManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">../ibplugin/BSFontWell/BSFontWell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/bbs/BoardListItem/BSWhereClauseCreator.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/bbs/BoardWarrior.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/browser/Browser.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/composer/BSMessageSampleRegistrant.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/task/CMRTask.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/thread/BSRelatedKeywordsCollector.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>threadComposingDidFinish:</string>
							<string>threadTaskDidInterrupt:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>threadComposingDidFinish:</string>
							<string>threadTaskDidInterrupt:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">threadComposingDidFinish:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">threadTaskDidInterrupt:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/thread/CMRThreadComposingTask.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/util/missing.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/view/BSNSControlTbItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/view/BSTGrepClientTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="471334511">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/view/CMRThreadView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/view/SGHTMLView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/window/BSNGExpressionsEditorController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/preference/font_color/BSThemeEditor.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSIPIFullScreenController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSIPIFullScreenWindow.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSIPIImageView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSIPITableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">showPreviewerPreferences:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">togglePreviewPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSImagePreviewerInterface.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSPreviewPluginInterface.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>connectorResourceDidCancelLoading:</string>
							<string>connectorResourceDidFinishLoading:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>connectorResourceDidCancelLoading:</string>
							<string>connectorResourceDidFinishLoading:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">connectorResourceDidCancelLoading:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">connectorResourceDidFinishLoading:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/reply/connector/w2chConnect.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>didAdjustSubviews:</string>
							<string>willAdjustSubviews:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>RBSplitView</string>
							<string>RBSplitView</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>didAdjustSubviews:</string>
							<string>willAdjustSubviews:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">didAdjustSubviews:</string>
								<string key="candidateClassName">RBSplitView</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">willAdjustSubviews:</string>
								<string key="candidateClassName">RBSplitView</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<reference key="sourceIdentifier" ref="471334511"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindow</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/view/SGContextHelpPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindow</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindowController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/thread/CMRAbstructThreadDocument.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindowController</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitSubview</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/RBSplitSubview.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitSubview</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitView</string>
					<string key="superclassName">RBSplitSubview</string>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">delegate</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<string key="NS.key.0">delegate</string>
						<object class="IBToOneOutletInfo" key="NS.object.0">
							<string key="name">delegate</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/RBSplitView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitView</string>
					<string key="superclassName">RBSplitSubview</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
			</object>
			<object class="NSMutableArray" key="referencedPartialClassDescriptionsV3.2+">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">NSActionCell</string>
					<string key="superclassName">NSCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSActionCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="658813935">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSApplication.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="11124096">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSApplicationScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="990390332">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSColorPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSHelpManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSPageLayout.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSUserInterfaceItemSearching.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSButton</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSButton.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSButtonCell</string>
					<string key="superclassName">NSActionCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSButtonCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSCell</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/NSCell-SGExtensions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSControl</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="689205796">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSControl.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/NSControl-SGExtensions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSFormatter</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSFormatter.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSImageCell</string>
					<string key="superclassName">NSCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSImageCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSImageView</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSImageView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSMenu</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="129681528">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSMenu.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSAccessibility.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="658813935"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="11124096"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="990390332"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="689205796"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDictionaryController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDragging.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSFontManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSFontPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSKeyValueBinding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="129681528"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSNibLoading.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSOutlineView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSPasteboard.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSSavePanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSToolbarItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="493480658">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">CocoMonar.framework/Headers/CMRLocalizableStringsOwner.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSArchiver.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSClassDescription.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSError.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSFileManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyValueCoding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyValueObserving.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyedArchiver.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSObject.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSObjectScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSPortCoder.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSRunLoop.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptClassDescription.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptKeyValueCoding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptObjectSpecifiers.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptWhoseTests.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSThread.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURL.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURLConnection.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURLDownload.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/IKImageBrowserView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/ImageKitDeprecated.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">PDFKit.framework/Headers/PDFDocument.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">PDFKit.framework/Headers/PDFView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzComposer.framework/Headers/QCCompositionParameterView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzComposer.framework/Headers/QCCompositionPickerView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzCore.framework/Headers/CAAnimation.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzCore.framework/Headers/CALayer.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzCore.framework/Headers/CIImageProvider.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzFilters.framework/Headers/QuartzFilterManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/BSBoardListView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/BSDraggingEndedTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/BSReplyTextView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/BSSegmentedControlTbItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/KFSplitView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/SGContainerTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGFoundation.framework/Headers/BSURLDownload.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGFoundation.framework/Headers/String+Utils.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSInterfaceStyle.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSResponder.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSSecureTextField</string>
					<string key="superclassName">NSTextField</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSSecureTextField.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTextField</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTextField.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTextFieldCell</string>
					<string key="superclassName">NSActionCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTextFieldCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSClipView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSMenuItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSRulerView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<string key="superclassName">NSResponder</string>
					<reference key="sourceIdentifier" ref="493480658"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindow</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDrawer.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindow</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSWindow.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindow</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSWindowScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSWindowController</string>
					<string key="superclassName">NSResponder</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">showWindow:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">showWindow:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">showWindow:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSWindowController.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<integer value="1030" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<integer value="1050" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<string key="IBDocument.LastKnownRelativeProjectPath">../../../BathyScaphe.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="NS.key.0">login</string>
			<string key="NS.object.0">{64, 64}</string>
		</object>
	</data>
</archive>
